#!/bin/bash


export COPYFILE_DISABLE=true

if [[ -d universal-darwin ]]; then
	rm -R universal-darwin
fi

mkdir universal-darwin

cd RawCode
lipo wget.x86_64-darwin wget.arm64 -create -output ../universal-darwin/wget.universal-darwin
lipo xz.x86_64-darwin xz.arm64 -create -output ../universal-darwin/xz.universal-darwin

cd ..

